/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

/* Styles for the public site are entered here */

#body {
	margin:0;
	padding:0;
}

body, td, input, select, option, textarea {
	font-size:14px;
	line-height:150%;
}

p { margin-top:0; }
h1, .html h1, .html .h1 { margin-top:0; font-family:"adobe-garamond-pro",sans-serif; font-size:30px; line-height:120%; font-weight:400; color:#aba19b; }

a { color:#aba19b; text-decoration:underline; }
a:hover { color:#625957; }

img { max-width:100%; height:auto; }

/* #header */

#header { min-width:320px; height:78px; padding-top:36px; text-align:center; background-color:#aba19b; }
#header .logo { width:282px; height:43px; border:0; }

/* nav */

#nav { min-width:320px; min-height:27px; padding-top:12px; text-align:center; background-color:#514a48; }
#nav a.menu { padding-right:17px; font-family:"adobe-garamond-pro",sans-serif; font-size:16px; line-height:100%; font-weight:700; color:#ffffff; text-transform:uppercase; text-decoration:none; background:center right no-repeat url(../images/menu-button-bgnd.gif); }
#nav a.menu:hover { color:#aba19b; }
#menu { display:none; }
#nav .menulist { float:none; margin-top:11px; background-color:#625957; }
#nav .menulist li { float:none; }
#nav .menulist li:hover { background:none; }
#nav .menulist li a { padding:11px 0; font-family:"adobe-garamond-pro",sans-serif; font-size:16px; line-height:100%; font-weight:700; color:#ffffff; text-transform:uppercase; text-decoration:none; border-top:1px solid #625957; border-bottom:1px solid #625957; }
#nav .menulist li a:hover { color:#aba19b; border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; background-color:#514a48; }
#nav .menulist ul { position:relative; top:0; }
#nav .menulist li li { width:auto; border:0;}
#nav .menulist li li a {  }

/* banner */

#banner { min-width:320px; margin-bottom:30px; overflow:hidden; }
#banner ul, #banner li { margin:0; padding:0; list-style:none; }
#banner .single li, #banner .bxslider li { position:relative; line-height:0; }
#banner .single li img, #banner .bxslider li img { width:100%; border:0; }
#banner .single li .inner, #banner .bxslider li .inner { position:relative; display:inline-block; zoom:1; *display:inline; right:-50%; } 
#banner .single li img, #banner .bxslider li img { width:100%; height:auto; min-width:1366px !important; min-height:140px; border:0; position:relative; left:-50%; }
#banner .caption { position:absolute; bottom:26px; width:100%; text-align:center; }
#banner .caption h1 { margin-bottom:0; font-family:"adobe-garamond-pro",sans-serif; font-size:38px; line-height:120%; font-weight:400; color:#ffffff; }
#banner.home .single li img, #banner.home .bxslider li img { min-width:495px !important; min-height:150px;  }
#banner.home .caption { bottom:0; width:100%; padding:6px 0 2px 0; text-align:center; background:top left repeat url(../images/banner-caption-bgnd.png); }
#banner.home .caption h1 { margin-bottom:0; font-family:"adobe-garamond-pro",sans-serif; font-size:22px; line-height:120%; font-weight:400; color:#ffffff; }
#banner .single li.normal, #banner .single li.normal_over, #banner .bxslider li.normal, #banner .bxslider li.normal_over { line-height:normal; }
#banner .single li.normal img, #banner .single li.normal_over img, #banner .bxslider li.normal img, #banner .bxslider li.normal_over img { min-width:auto !important; width:auto; min-height:auto; height:auto; left:0;  }
#banner .bx-viewport { overflow:visible !important; }

/* main */

#main { min-width:320px; }
#main ul.homeservices, #main .homeservices li { margin:0; padding:0; list-style:none; }
#main ul.homeservices { padding:12px 0; margin-bottom:26px; border-top:2px solid #625957; border-bottom:2px solid #625957; }
#main .homeservices li  { padding:2px 0 3px 0; font-size:16px; line-height:120%; text-transform:uppercase; text-align:center; }
#main .homeleft { padding:0 20px 20px 20px; }
#main .homeright { padding:0 20px 20px 20px; }
#main .left { padding:0 20px 20px 20px; }
#main .right { padding:0 20px 20px 20px; }
#main ul.featurelinks, #main .featurelinks li { margin:0; padding:0; list-style:none; }
#main ul.featurelinks { padding:0 7px 22px 7px; }
#main .featurelinks li { margin-bottom:10px; width:100%; height:53px; display:block; font-family:"adobe-garamond-pro",sans-serif; font-size:20px; line-height:120%; font-weight:700; color:#FFFFFF; text-transform:uppercase; text-align:center; text-decoration:none; background-color:#625957; }
#main .featurelinks li.nolink { height:38px; padding-top:15px; }
#main .featurelinks li a { width:100%; height:38px; padding-top:15px; display:block; color:#FFFFFF; text-decoration:none; background-color:#625957; }

/* gallery */

#main ul.gallery, #main .gallery li { margin:0; padding:0; list-style:none; }
#main ul.gallery { text-align:center; }
#main .gallery li { width:307px; margin:0 9px 20px 9px; display:inline-block; zoom:1; *display:inline; }
#main .gallery li img { border:0; }

/* contact */

#main .contactleft { padding:0 20px 20px 20px; }
#main .contactright { padding:0 20px 20px 20px; }
#main .contactleft label { width:100%; }
#main .contactleft input, #main .contactleft textarea { top:0; left:0; width:100%; height:45px; padding:0; margin-bottom:24px; font-size:19px; line-height:150%; border:1px solid #aba19b; }
#main .contactleft textarea { height:179px; padding-top:8px; }
#main .contactleft input.submit { float:right; width:auto; height:53px; padding:0 9px; font-family:"adobe-garamond-pro",sans-serif; font-size:20px; line-height:120%; font-weight:700; color:#FFFFFF; text-transform:uppercase; border:0; background-color:#625957; }
#main .contactright iframe { max-width:100%; }

/* footer */

#footer { height:71px; background-color:#aba19b; }

/* responsive code */

@media screen and ( min-width: 320px){}
@media screen and ( min-width: 480px){}
@media screen and ( min-width: 600px){

/* main */

#main { padding-bottom:37px; }
#main ul.featurelinks { padding:0; }
#main .featurelinks li { float:left; width:32%; margin:0 0 0 2%; }
#main .featurelinks li:first-child { margin-left:0; }
#main .featurelinks li a { width:100%; }

}
@media screen and ( min-width: 768px){}
@media screen and ( min-width: 960px){

body, td, input, select, option, textarea {
	font-size:19px;
	line-height:150%;
}

h1, .html h1, .html .h1 { font-size:40px; line-height:120%; }

html, body { height:100%; }
.wrapper { min-height:100%; height:auto !important; height:100%; margin:0 auto -71px; }
.push { height:71px; }

/* #header */

#header { height:141px; padding-top:65px; }
#header .logo { width:506px; height:77px; }

/* nav */

#nav { height:68px; padding-top:0; border-top:1px solid #FFFFFF; background:bottom left repeat-x #625957 url(../images/nav-bgnd.gif); }
#nav a.menu { display:none; }
#menu { display:block !important; }
#nav .menulist  { position:relative; z-index:1000; margin-top:0; background:none; }
#nav .menulist li { position:relative; height:67px; display:inline-block; zoom:1; *display:inline; vertical-align:top; }
#nav .menulist li a { width:176px; height:41px; padding:26px 0 0 0; display:inline-block; zoom:1; *display:inline; text-align:center; border:0; border-right:1px solid #aba19b; border-bottom:1px solid #FFFFFF; }
#nav .menulist li:first-child a { border-left:1px solid #aba19b; }
#nav .menulist li a:hover { border-top:0; }
#nav .menulist ul { position:absolute; top:67px; left:0; padding:13px 0; border:1px solid #aba19b; border-top:1px solid #FFFFFF; background-color:#625957; }
#nav .menulist li li { height:auto; display:inline; }
#nav .menulist li li a { width:auto; height:auto; padding:12px 60px 10px 60px; display:block; border:0; border-top:1px solid #625957; border-bottom:1px solid #625957; white-space:nowrap; }
#nav .menulist li li:first-child a  { border:0; border-top:1px solid #625957; border-bottom:1px solid #625957; }
#nav .menulist li li a:hover { border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; }

/* banner */

#banner { margin-bottom:24px }
#banner .single li .inner, #banner .bxslider li .inner { width:100%; }
#banner .caption { position:absolute; bottom:32px;/* top:38px; */text-align:left; padding-left:0; }
#banner .caption h1 { width:960px; margin:0 auto; font-size:60px; line-height:120%; }
#banner.home .caption { bottom:0; padding:10px 0; text-align:right; }
#banner.home .caption h1 { width:960px; margin:0 auto; font-size:60px; line-height:120%; }

/* main */

#main { width:960px; margin:0 auto; padding-bottom:37px; }

#main ul.homeservices { padding:34px 0 32px 0; margin-bottom:0; text-align:center; }
#main .homeservices li  { display:inline; padding:0 11px; font-size:17px; line-height:120%; border-left:1px solid #514a48; }
#main .homeservices li:first-child { border-left:0; padding-left:0; }
#main .homeservices li:last-child  { padding-right:0; }

#main .homeleft { float:left; width:460px; padding:50px 0 38px 0; padding-right:30px; }
#main .homeright { float:left; width:470px; padding:50px 0 38px 0; }

#main .left { float:left; width:470px; padding:0 60px 60px 0; }
#main .right { float:left; width:430px; padding:0 0 60px 0; }

#main ul.featurelinks { padding:0; }
#main .featurelinks li { float:left; width:306px; margin:0 0 0 20px; }
#main .featurelinks li:first-child { margin-left:0; }
#main .featurelinks li a { width:306px; }

/* gallery */

#main .gallery li:nth-child(3n+1) { margin-left:0; }
#main .gallery li:nth-child(3n) { margin-right:0; }

/* contact */

#main .contactleft { float:left; width:485px; padding:0 40px 0 5px; }
#main .contactright { float:left; width:430px; padding:0; }

#main .contactleft input, #main .contactleft  textarea { width:463px; padding-left:18px; }

}

/* 
 * MIX Default Common Elements/Layout 
*/
#brand_wrapper { float: left; width:75%; padding:0; margin:0.2em; }
#brand_wrapper h1 { font-family:'arial narrow'; }
#currency_wrapper { float:right; width:20%; padding:0; }
#basket_wrapper {float:right; width:20%; padding:0; margin:0.2em; }
#basket_wrapper h1 { font-size: 1em; }
#crumb_wrapper { clear:both; padding:0.5em; margin:0.2em; }
#nav_wrapper { clear:both; padding:0.5em; margin:0.2em; }
#content_wrapper { clear:both; padding:0; margin:1em; }
#basket_summary_products { margin:0; padding: 0; list-style:none; }
#basket_summary_products li { margin:0; padding:0.1em; }
#basket_summary_footer { margin:0; padding: 1em 0 0 0; list-style:none; }
#basket_summary_footer li { margin:0; padding:0.1em; }
#footer_wrapper { clear:both; padding:0; margin:5em 0.2em 0.2em 0.2em; text-align: center; font-size:75%; }

#login_register .login { float:left; width:49%; }
#login_register .register { float:left; width:49%; }

/* 
 * Some handy common styles 
*/
.html a {  }
.html a:hover {  }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; }

/* Calendar */
.calendar-day-short { display:none; }
.calendar-day-abbr { }
.calendar-day-full { display:none; }

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin:0; padding: 0; }

/* Radio button groups */
.form_standard fieldset fieldset { clear: left; }
.form_standard fieldset.radio { margin-bottom: 1em; }
.form_standard fieldset.radio  legend { font-weight:bold; }

.form_standard fieldset.radio div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:0 0 1em 0; font-weight:normal; width:30em; }
.form_standard fieldset.radio div.cbrgroup input { position: static; clear: none; width:auto; float: left; }
.form_standard fieldset.radio div.cbrgroup label { float:left; clear:none; position:relative; top: 0.5em; display: inline; margin:0; font-weight: normal;  }
.form_standard fieldset.radio div.cbrgroup span { position: relative; top: 0.3em; }
.form_standard fieldset.radio div.cbrgroup span span { position: normal; top: 0; }

	/* List items */
	.form_standard fieldset ul { position:relative; top: -1.6em; left: 11em; width:18em; list-style:none; }
	.form_standard fieldset li { text-align: left;  margin:0; padding:0.1em;}

	/* Labels */
	.form_standard fieldset legend { color:black; font-weight: normal; padding:0 0 0.6em 0; margin: 5px 0 0 0; }
	.form_standard fieldset legend + * { -webkit-margin-top-collapse: separate;  margin-top: 2em; } /* fix for chrome */	
	.form_standard fieldset legend.bold { font-weight: bold; }
	.form_standard label { clear: both; float: left; display: block; width: 11em; /*margin-top:-0.8em;*/ font-weight:bold; }
	.form_standard legend + label { margin-top: 0.6em; }
	.form_standard label.no_input { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
	.form_standard div.hint, .form_standard div.error_text { position: relative; top:-1em; left:11em; font-weight:normal; margin-bottom:1em; }
		
	/* Normal inputs */
	.form_standard input { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
	.form_standard textarea { position: relative; top: -1.6em; left: 11em; display: block; width:15em;height:100px;}
	.form_standard span.text { position: relative; top: -1.1em; left: 11em; display: block; width: 15em; }
	.form_standard input.submit { clear: both; top: 0; left:11em; width:auto; cursor:pointer;}
	.form_standard input.left { left: 1em; }
	.form_standard select { position: relative; top: -1.6em; left: 11em; display: block; }
	.form_standard div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; width:25em; }
	.form_standard div.cbrgroup label { float:left; clear:none; font-weight:normal; width:12em; margin:0.5em 0 0.5em 0; }
	.form_standard div.cbrgroup input { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.cbrgroup select { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.nolabel { left:0; width:36em; }

	/* Smarty Date inputs - used in additional fields */
	.form_standard div { clear:both; width:250px; }
	.form_standard div select.month { display:inline; margin-right: 4px; }
	.form_standard div select.day { display:inline; margin-right: 4px; }
	.form_standard div select.year { display:inline; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }

	/* Delete Checkbox */		
	.form_standard div.delete_checkbox{ padding:4px; }
	.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}

	/* User Image Upload */
	.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
	.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }

	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

	.error_text { border:1px solid red; background-color:pink; color:red; padding:0.5em; }
	.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Randoms */
.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }
div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
form p{font-size:10px;}
.checklabel{ float:left; width:110px;}

.cbr_group { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
.cbr_group img {vertical-align:middle;}
.cbr_group input{ position:static; clear:both; float: left; width:auto; margin-left:0; }
.cbr_group label{	position:inline; display:block; font-weight:normal; margin-left:1.6em; margin-top:-1.4em;}

.mix_cat_tree {
	margin: 0 0 0 1em;
	padding: 0;
}
.mix_cat_tree ul {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	background: url(../admin/images/shop_tree_menu.gif) no-repeat left top;
}
.mix_cat_tree li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mix_cat_tree span {
	position: relative;
	top: -0.3em;
	}
	
.form_standard ul.mix_cat_tree { position: relative; left: 11em;  margin:-1.6em; padding:0; }
.form_standard ul.mix_cat_tree input { position: static; width:auto; float: left; margin:-0.1em 0.25em 0.5em 1.6em; padding:0; }
.form_standard ul.mix_cat_tree label { position:relative; display:inline;  font-weight:normal; width:auto; padding:0; margin:0; top:0.25em;}
